Bug 136699 - [maintainer update] update editors/p5-Padre to 0.39
Summary: [maintainer update] update editors/p5-Padre to 0.39
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-12 19:10 UTC by Cezary Morga
Modified: 2009-07-15 17:40 UTC (History)
0 users

See Also:


Attachments
file.diff (12.07 KB, patch)
2009-07-12 19:10 UTC, Cezary Morga
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cezary Morga 2009-07-12 19:10:01 UTC
- Update editors/p5-Padre from 0.38 to 0.39
- Add new dependency textproc/p5-PPIx-EditorTools
- Add new dependency devel/p5-Locale-Msgfmt

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-07-13 11:54:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-07-15 14:48:07 UTC
amdmi3      2009-07-15 13:47:51 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-Locale-Msgfmt Makefile distinfo pkg-descr pkg-plist 
  Log:
  This module does the same thing as msgfmt from GNU gettext-tools,
  except this is pure Perl.
  
  WWW: http://search.cpan.org/dist/Locale-Msgfmt/
  
  PR:             136699
  Submitted by:   Cezary Morga <cm@therek.net>
  
  Revision  Changes    Path
  1.3557    +1 -0      ports/devel/Makefile
  1.1       +25 -0     ports/devel/p5-Locale-Msgfmt/Makefile (new)
  1.1       +3 -0      ports/devel/p5-Locale-Msgfmt/distinfo (new)
  1.1       +4 -0      ports/devel/p5-Locale-Msgfmt/pkg-descr (new)
  1.1       +13 -0     ports/devel/p5-Locale-Msgfmt/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2009-07-15 14:48:17 UTC
amdmi3      2009-07-15 13:47:55 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/p5-PPIx-EditorTools Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  Base class and utility methods for manipulating Perl via PPI. Pulled
  out from the Padre::Task::PPI code.
  
  WWW: http://search.cpan.org/dist/PPIx-EditorTools/
  
  PR:             136699
  Submitted by:   Cezary Morga <cm@therek.net>
  
  Revision  Changes    Path
  1.1358    +1 -0      ports/textproc/Makefile
  1.1       +33 -0     ports/textproc/p5-PPIx-EditorTools/Makefile (new)
  1.1       +3 -0      ports/textproc/p5-PPIx-EditorTools/distinfo (new)
  1.1       +4 -0      ports/textproc/p5-PPIx-EditorTools/pkg-descr (new)
  1.1       +13 -0     ports/textproc/p5-PPIx-EditorTools/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2009-07-15 17:31:01 UTC
amdmi3      2009-07-15 16:30:51 UTC

  FreeBSD ports repository

  Modified files:
    editors/p5-Padre     Makefile distinfo pkg-plist 
  Log:
  - Update to 0.39
  
  PR:             136699
  Submitted by:   Cezary Morga <cm@therek.net> (maintainer)
  
  Revision  Changes    Path
  1.9       +9 -4      ports/editors/p5-Padre/Makefile
  1.7       +3 -3      ports/editors/p5-Padre/distinfo
  1.7       +13 -7     ports/editors/p5-Padre/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2009-07-15 17:31:03 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!